package examples.jsf.exception;

public class EmployeeAlreadyExistRuntimeException extends AppRuntimeException {

	public EmployeeAlreadyExistRuntimeException(int empno) {
		super("examples.jsf.EmployeeAlreadExist", new Object[]{new Integer(empno)});
	}
}